Bug 485349 - missing menu subcategory
missing menu subcategory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fillets-ng (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 19:14 EST by Rudolf Kastl
Modified: 2009-02-13 16:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 16:01:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-12 19:14:44 EST
Description of problem:
fillets is only added to the categories:
Categories=Game;

it is missing an appropriate subcategory:
Categories=Game;LogicGame;

please add it via desktop-file-install

Version-Release number of selected component (if applicable):
fillets-ng-0.8.0-2.fc11.i386
Comment 1 Matthias Saou 2009-02-13 16:01:56 EST
Thanks for the report!

* Fri Feb 13 2009 Matthias Saou <http://freshrpms.net/> 0.8.1-1
- Update to 0.8.1.
- Update gcc43 patch (still applied with fuzz, but...).
- Add LogicGame category to the desktop file (#485349).

Note You need to log in before you can comment on or make changes to this bug.